import AllUserView from '@/shared/sections/user/view/all-user-list-view';
import  UserListView  from '@/shared/sections/user/view/user-list-view-agency';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: User List',
};

export default function UserListPage() {
  return <AllUserView />;
}
